Roots Discourse

Adding Slick Carousel to Sage 9

I am trying to do yarn add slick-carousel. That command runs successfully but when you run yarn build and errors out.

I am using Node 10.13.0 and yarn 1.22.5. Does anyone have any recommendations to fix this issue?

Is this Sage 9 or 10?

This topic was automatically closed after 42 days. New replies are no longer allowed.